

.fontBold{
	font-weight:bold;
}

#nyuin{
	border:solid 6px #f2f2f2;
	padding:15px 20px 0px 20px;
	padding-bottom:0;
	width:548px;
	background-position:right -3px;
	background-repeat:no-repeat;
	min-height:91px;
}
#nyuin span{
	color:#ff8a89;
}

#jyukyusyasho h3{
	margin-top:0.8em;
	margin-bottom:0.3em;
	font-size:1em;
	color:#333;
	font-weight:normal;
	border:none;
}
#nyuin.tetuzuki{
	background-image:url(img/nyuintetuzuki.jpg);
}
#nyuin.annai{
	background-image:url(img/nyuinannai.jpg);
}